Package org.python.modules._collections

# Class Collections

java.lang.Object
org.python.modules._collections.Collections

All Implemented Interfaces:
  `ClassDictInit`

public class Collections extends Object implements ClassDictInit
Collections - This module adds the ability to use high performance data structures. - deque: ordered collection accessible from endpoints only - defaultdict: dict subclass with a default value factory

## Constructor Summary

Constructors
Constructor
Description
`Collections()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`classDictInit(PyObject dict)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Collections

public Collections()

## Method Details

### classDictInit

public static void classDictInit(PyObject dict)